uuid: 944c5c82-cac8-437e-b546-079114cff81b
langcode: es
status: true
dependencies:
  module:
    - micon_paragraphs
third_party_settings:
  micon_paragraphs:
    icon: ''
id: accomodation_room_number
label: 'Alojamiento Plazas'
icon_uuid: null
icon_default: null
description: 'Paragraph para el Content Type Alojamiento añadir el campo doble con número de plazas'
behavior_plugins: {  }
